{
  "paths": [
    {
      "_path": "lib/R/library/reshape2/CITATION",
      "path_type": "hardlink",
      "sha256": "dd18cdb7c7cad9f0c9952c40e27b6917c6193294d951f4c86bd05f2e48d06520",
      "size_in_bytes": 637
    },
    {
      "_path": "lib/R/library/reshape2/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "bc1115be34e8dde8085eb71b052b326e0e2959830c75c521a0981d824d0c13c7",
      "size_in_bytes": 820
    },
    {
      "_path": "lib/R/library/reshape2/INDEX",
      "path_type": "hardlink",
      "sha256": "37c700779d65e123ba9892caf683be1bc714a64b9236752d0c4ca3c07ed6429d",
      "size_in_bytes": 1040
    },
    {
      "_path": "lib/R/library/reshape2/LICENSE",
      "path_type": "hardlink",
      "sha256": "87a7ec07e5434939e69af0034e7cd1c9641366fb71be00873c7e481cfbf26e21",
      "size_in_bytes": 49
    },
    {
      "_path": "lib/R/library/reshape2/MD5",
      "path_type": "hardlink",
      "sha256": "880eb954e03cd4c98836c7d1e3e598192810b2989151b5801c2458bda6406edf",
      "size_in_bytes": 2203
    },
    {
      "_path": "lib/R/library/reshape2/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "91c54a3e048eae67f0dadf4cd21dafa0e4dfd55ff5fa43a76a50ccb45f53e242",
      "size_in_bytes": 877
    },
    {
      "_path": "lib/R/library/reshape2/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "a2e3f56527e50e51f6789b649a14f0f1ddc9802c2e557f16d4696194365c233d",
      "size_in_bytes": 174
    },
    {
      "_path": "lib/R/library/reshape2/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "f352a8ffe1c2b6c7f911ad7cad5c9187f255a34006bfa06d78355b604e8e7e3d",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/reshape2/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "9a2220a1a69b31cbb34260aca5bc51cc0e0bd675eb6617cbec2bbe13c8108099",
      "size_in_bytes": 923
    },
    {
      "_path": "lib/R/library/reshape2/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "01f153e900cf0e6c95be1a977113273c2c1cf7373983418596c02647f13d0066",
      "size_in_bytes": 341
    },
    {
      "_path": "lib/R/library/reshape2/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "0ae094f54fe3ed14b447ad511820152fa6f3d595525c43a2eebbd2e740b481af",
      "size_in_bytes": 360
    },
    {
      "_path": "lib/R/library/reshape2/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "b11d04d9475c3e32351f8df1941b4949a379338b635a691eeb6a7fb7b31e2672",
      "size_in_bytes": 952
    },
    {
      "_path": "lib/R/library/reshape2/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "e015cafc2ac6f4a70cf65917e3b650be33c46d64fded25d836e0e399ee76042f",
      "size_in_bytes": 404
    },
    {
      "_path": "lib/R/library/reshape2/NEWS.md",
      "path_type": "hardlink",
      "sha256": "5794597cf3d59568616f7991aa90fa9e9dc186ef3e33a9b8c5d119205f0d5ad0",
      "size_in_bytes": 2934
    },
    {
      "_path": "lib/R/library/reshape2/R/reshape2",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/reshape2/R/reshape2.rdb",
      "path_type": "hardlink",
      "sha256": "9cd77861e6d901542af89f0743d792c03cc2b9f856c8fde663809525483dcf7c",
      "size_in_bytes": 27042
    },
    {
      "_path": "lib/R/library/reshape2/R/reshape2.rdx",
      "path_type": "hardlink",
      "sha256": "68721dd754b3f19fc6a70f727e12cadac7f821ad50985d824ad6436ee7b4355c",
      "size_in_bytes": 605
    },
    {
      "_path": "lib/R/library/reshape2/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "ab9b008f795a11913071ce1447ddaacd3ee6d699479bc7102ed00031993c2c9b",
      "size_in_bytes": 10128
    },
    {
      "_path": "lib/R/library/reshape2/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "2bedd400e2e4b7230a9c502c8d153d90d24ff8bd01bdb2d379ca1be3d3b9d7ed",
      "size_in_bytes": 105
    },
    {
      "_path": "lib/R/library/reshape2/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "26d0d77f48f4e9dcbce35529fe9f2c7e946955484b022a57b325ca8adb78b7ad",
      "size_in_bytes": 176
    },
    {
      "_path": "lib/R/library/reshape2/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "0706c5cc6d21c436d6ad5ccc02c6117c8805f38364b0adaae713a47a1a745650",
      "size_in_bytes": 403
    },
    {
      "_path": "lib/R/library/reshape2/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "d3c4d80cdaabc75aa5a1aff4b9a56cc115f8656b1b6ecfba27ce84b2b5f127f7",
      "size_in_bytes": 239
    },
    {
      "_path": "lib/R/library/reshape2/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "061daa1d6abd11ffe600d9737c434594fabc4a305bda4db33a94da509f814d8a",
      "size_in_bytes": 271
    },
    {
      "_path": "lib/R/library/reshape2/help/reshape2.rdb",
      "path_type": "hardlink",
      "sha256": "58498b325376364af5297a7ed8fc87659fb2c4f9bd7ea524b01c0543bea2175f",
      "size_in_bytes": 29844
    },
    {
      "_path": "lib/R/library/reshape2/help/reshape2.rdx",
      "path_type": "hardlink",
      "sha256": "448903e44323815d6be0362ff4f530123da88d2082e98779473acc19d7ebb29a",
      "size_in_bytes": 510
    },
    {
      "_path": "lib/R/library/reshape2/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "3069d28c6080b5f23849359978e17972aedeb71e57ad028e652632f2a21ecd29",
      "size_in_bytes": 3308
    },
    {
      "_path": "lib/R/library/reshape2/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/reshape2/html/add_margins.html",
      "path_type": "hardlink",
      "sha256": "03a88429a672b30979ff879d78e74ebc12b696036479f50f31a4c3297cb567bc",
      "size_in_bytes": 1372
    },
    {
      "_path": "lib/R/library/reshape2/html/cast.html",
      "path_type": "hardlink",
      "sha256": "d20e20cb73db95d0b959be855bba6bd128ef224c1ad7bc36f330f99cb8f3382e",
      "size_in_bytes": 6149
    },
    {
      "_path": "lib/R/library/reshape2/html/colsplit.html",
      "path_type": "hardlink",
      "sha256": "a09a39a193e40fb9112550498baf947b6b747c054e55b6bdf933503867e721b6",
      "size_in_bytes": 1575
    },
    {
      "_path": "lib/R/library/reshape2/html/french_fries.html",
      "path_type": "hardlink",
      "sha256": "83bfc5be517b7386f2cd87c43f9c8955ebb6452f68c662f1bd6bace9ce780ee8",
      "size_in_bytes": 1522
    },
    {
      "_path": "lib/R/library/reshape2/html/guess_value.html",
      "path_type": "hardlink",
      "sha256": "2599f20f7780ef788d11704b8d5f3ee1e659b1f738a724ba53e08e52fff7b860",
      "size_in_bytes": 1125
    },
    {
      "_path": "lib/R/library/reshape2/html/margins.html",
      "path_type": "hardlink",
      "sha256": "e7db4b2eefe5909c9e8c82c8a274e31a01d135d4f285335b738d3fe488c8994a",
      "size_in_bytes": 1560
    },
    {
      "_path": "lib/R/library/reshape2/html/melt.array.html",
      "path_type": "hardlink",
      "sha256": "d4dbf1bdca08718b15c0330f56cd849e44afa7a36738dec6f143254f5ab97c67",
      "size_in_bytes": 2856
    },
    {
      "_path": "lib/R/library/reshape2/html/melt.data.frame.html",
      "path_type": "hardlink",
      "sha256": "24d7b2280588ee05a0621444322e326f48260688bf7cff57508aac6fad599538",
      "size_in_bytes": 3298
    },
    {
      "_path": "lib/R/library/reshape2/html/melt.default.html",
      "path_type": "hardlink",
      "sha256": "eb9fbf3d546adaeae27458e5ba681edc1124fdae1774ff43eccb9e47a1f6d590",
      "size_in_bytes": 1864
    },
    {
      "_path": "lib/R/library/reshape2/html/melt.html",
      "path_type": "hardlink",
      "sha256": "b9fea496985d5d651da185b9fa9c7d8efd1098723e4d9a3e0e9978c893bd038b",
      "size_in_bytes": 1924
    },
    {
      "_path": "lib/R/library/reshape2/html/melt.list.html",
      "path_type": "hardlink",
      "sha256": "7940ca4bed680835ddba0b54579f8eb88fbe4626a44eb6e53b3d15249da4a79d",
      "size_in_bytes": 1950
    },
    {
      "_path": "lib/R/library/reshape2/html/melt_check.html",
      "path_type": "hardlink",
      "sha256": "39b2d8422a0ba9910e79ec2c3a10d450247e7edb0cb8ed285eae026b2f1c1e07",
      "size_in_bytes": 1942
    },
    {
      "_path": "lib/R/library/reshape2/html/parse_formula.html",
      "path_type": "hardlink",
      "sha256": "13ed7d841748fd58ff8ef6333e21157808c3917a75e70a3cd4b9e1e27ef16a17",
      "size_in_bytes": 1818
    },
    {
      "_path": "lib/R/library/reshape2/html/recast.html",
      "path_type": "hardlink",
      "sha256": "dec972520796c6ca460cde12ab4a59fb3fc97540b2e0d6805602869aeec4a0f2",
      "size_in_bytes": 1834
    },
    {
      "_path": "lib/R/library/reshape2/html/smiths.html",
      "path_type": "hardlink",
      "sha256": "1c838293ea8e25270bbb7e0fd46d2ae2d7fe0e464d2af587fcd506679c27749c",
      "size_in_bytes": 936
    },
    {
      "_path": "lib/R/library/reshape2/html/tips.html",
      "path_type": "hardlink",
      "sha256": "4fdfe782dab48fd57c27002ec36145bba02b25f0caf7ca354271ebc63809bcfb",
      "size_in_bytes": 1624
    },
    {
      "_path": "lib/R/library/reshape2/libs/x64/reshape2.dll",
      "path_type": "hardlink",
      "sha256": "a55014d8cd694aec55f358981af573c28d489d38dc011ab88a14f2220d7baa0e",
      "size_in_bytes": 112640
    }
  ],
  "paths_version": 1
}